.modal {
    display: none;
    max-width: 67.125rem;
    width: 100%;
    border-radius: 10px; 
    padding: 2rem 6.25rem;
    @media (max-width: 767px) {
        padding: 2rem 1.5rem;
    }
    .close {
        top: 3.75rem;
        right: 3.75rem;
        padding: 0; 
        width: 2rem;
        height: 2rem;
        @media (max-width: 767px) {
            top: 0.5rem;
            right: 0.5rem;
        }
        svg {
            width: 2rem;
            height: 2rem;
            fill: none;
            stroke: #363B42;
            transition: .3s ease;
        }
        &:hover {
            svg {
                stroke: #D2AA6D;
            }
        }
    }
}
.fancybox-navigation .fancybox-button {
    &.fancybox-button--arrow_right,
    &.fancybox-button--arrow_left {
        opacity: 1;
        visibility: visible;
        background: none;
        width: 100px;
        height: 80px;
        margin: 0;
        @media (max-width: 1024px) {
            width: 50px;
            height: 40px;
            mix-blend-mode: difference;
            margin-top: -20px;
        }
        svg {
            width: 100%;
            height: 100%;
            fill: none;
            stroke: #fff ;
            stroke-width: 1;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            margin: 0;
            @media (max-width: 1024px) {
                fill: #fff;
            }
        }
    }
    &.fancybox-button--arrow_left {
        transform: rotate(180deg);
        @media (min-width: 1025px) {
            top: 140px;
            left: 10%;
        }
    }
    &.fancybox-button--arrow_right {
        @media (min-width: 1025px) {
            top: auto;
            bottom: 140px;
            right: 10%;
        }
    }
}
.fancybox-close-small-img {
    top: 40px;
    right: 40px;
    position: absolute;
    appearance: none;
    width: 148px;
    height: 148px;
    background: none;
    border: none;
    font-size: 0;
    color: transparent;
    opacity: 1;
    @media (max-width: 1024px) {
        width: 48px;
        height: 48px;
        top: 20px;
        right: 20px;
        mix-blend-mode: difference;
    }
    svg {
        width: 100%;
        height: 100%;
        fill: none;
        stroke: #fff;
        transition: .3s ease;
    }
    &:hover {
        svg {
            stroke: #CCA86F;
        }
    }
}
.fancybox-infobar {
    position: absolute;
    left: 10%;
    transform: translateX(0%);
    font-weight: 300;
    font-size: 24px;
    line-height: 27px;
    text-transform: uppercase;
    color: #FFFFFF;
    top: auto;
    bottom: 65px;
    opacity: 1 !important;
    visibility: visible !important;
    @media (max-width: 767px) {
        display: none;
    }
}
.fancybox-caption {
    &:after,
    &:before {
        display: none;
    }
    border: none !important;
    font-family: 'NewBaskervilleExpOdC';
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    opacity: 1 !important;
    visibility: visible !important;
    margin-bottom: 60px;
    @media (max-width: 767px) {
        margin-bottom: 0;
        font-size: 14px;
    }
}
